Skip to main content
PATCH
Edit a comment on an embeddable dashboard

Authorizations

Authorization
string
header
required

Token authentication. Send Authorization: Bearer <YOUR_TOKEN>.

Path Parameters

publicId
string
required
commentId
number
required

Body

application/json

UpdateEmbedDashboardCommentBody

body
string
required
Required string length: 1 - 10000

Response

200 - application/json
body
string
required
createdAt
required
dashboardId
string
required
id
integer
required
isOwn
boolean
required
editedAt
removedAt
userId
integer | null